---
name: Kayoko Cooper
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/business-system-analyst/">Business Systems Analyst</a>
reports_to: barbararoncato
picture: kayokocooper.jpg
pronunciation:
twitter:
gitlab: kayokocooper
departments:
- Business Technology
expertise:
story:

